body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 10px 10px 10px;
	background: #EEEEEE;
}
td {
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input {
	font-size: 10px;
	background: #DDDDDD;
	border: 1px solid #393025;
	padding: 2px;
}
h1 {
	
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: Darkred;
}
h3 {
	padding-top:0;
	margin:0;
	font-size: 12px;
	font-weight: bold;
	color: Darkred;
}
a, a:visited, a:hover, a b, a strong {
	color: Darkblue;
	text-decoration: none;
}
a:hover, a b:hover, a strong:hover {
	color: Blue;
	text-decoration: none;
}
ul {
	padding-left:18px;
}
form {
	margin: 0;
}
/*.tlacitko, .button {
	background: url(disajn/tlacitko.gif) repeat-x;
	color: White;
	border: 1px solid #393025;
}*/
.OkrajStrankyLevy {
	background: #AC1C00;
	width: 5px;
	font-size: 5px;
}
.OkrajStrankyPravy {
	background: #AC1C00;
	width: 5px;
	font-size: 5px;
}
.Submenu {
	background: url('disajn/submenu_pozadi.gif') repeat-y left top;
	width: 208px;
}
.SubmenuColor {
	color: #A52A2A;
}
.SubmenuTop, .SubmenuNadpis{
	font-size:14px;
	font-weight:bold;
	padding-top: 15px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 10px;
	color: #AC1C00;
	text-align: center;
}
.SubmenuTop {
	font-size:16px;
	background:url('disajn/submenu_top.gif') no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
}
.SubmenuNadpis {
	background: url('disajn/submenu_nadpis.gif') no-repeat left top;
}
.SubmenuMiddle {
	background: url('disajn/submenu_middle.gif') repeat-y left top;
	color: #A52A2A;
	font-size:12px;
	padding: 10px 0px 10px 10px;
}
.SubmenuMiddle b {
	color: #A52A2A;
}
.SubmenuMiddle a {
	color: Navy;
	text-decoration: none;
}
.SubmenuMenuVybrane {
	height: 20px;
	display: block;
	text-align: right;
	padding-top:5px;
	padding-right: 20px;
	background: url(disajn/submenu_menu_vybrane.gif) no-repeat;
	color: #AC1C00;
	font-weight: bold;
}
.SubmenuBottom {
	background: url('disajn/submenu_bottom.gif') no-repeat left bottom;
	height:15px;
}
.NadpisStranky, .NadpisStrankyL, .NadpisStrankyR {
	color: #AC1C00;
	font-size:20px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
	font-family: Tahoma, Arial, sans-serif;
}
.NadpisStranky {
	background: url(disajn/nadpis_stranky.gif) repeat-x bottom;
	text-align: left;
}
.NadpisStrankyL {
	background: url(disajn/nadpis_stranky_left.gif) no-repeat right bottom;
	width: 0px;
}
.NadpisStrankyR {
	background: url(disajn/nadpis_stranky_right.gif) no-repeat right top;
}
.OknoStranky {
	padding: 0;
	text-align: left;
	background: #FFF;
}
.OknoTextu {
	padding: 10px 10px 10px 20px;
	text-align: left;
	background: #FFF;
}
.OknoTextuTopLeft {
	background: url(disajn/okno_textu_top_left.gif) no-repeat;
}
.OknoTextuTopMiddle {
	background: url(disajn/okno_textu_top_middle.gif) repeat-x top;
}
.OknoTextuTopRight {
	background: url(disajn/okno_textu_top_right.gif) no-repeat top right;
}
.OknoTextuMiddleLeft {
	background: url(disajn/okno_textu_middle_left.gif) repeat-y left;
}
.OknoTextuMiddleRight {
	background: url(disajn/okno_textu_middle_right.gif) repeat-y right;
}
.OknoTextuBottomLeft {
	background: url(disajn/okno_textu_bottom_left.gif) no-repeat bottom left;
}
.OknoTextuBottomMiddle {
	background: url(disajn/okno_textu_bottom_middle.gif) repeat-x bottom;
}
.OknoTextuBottomRight {
	background: url(disajn/okno_textu_bottom_right.gif) no-repeat right bottom;
}
.Predmenu {
	background: url(disajn/predmenu.gif) no-repeat top right;
	width:225px;
	padding: 12px 0 0 30px;
}
.Menu a, .MenuPrvni a, .MenuPosledni a,
.Menu a:hover, .MenuPrvni a:hover, .MenuPosledni a:hover, 
.MenuSeparator   {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	color: black;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	width: 168px;
	padding-top: 23px;
	padding-bottom: 23px;
}
.Menu a {
	background: url('disajn/menu.gif') no-repeat left top;
}
.Menu a:hover {
	background: url('disajn/menu_hover.gif') no-repeat left top;
}
.MenuPrvni a {
	background: url('disajn/menu_prvni.gif') no-repeat left top;
}
.MenuPrvni a:hover {
	background: url('disajn/menu_prvni_hover.gif') no-repeat left top;
}
.MenuPosledni a {
	padding-right: 25px;
	background: url('disajn/menu_posledni.gif') no-repeat right top;
}
.MenuPosledni a:hover {
	padding-right: 25px;
	background: url('disajn/menu_posledni_hover.gif') no-repeat right top;
}
.MenuSeparator  {
	padding-left: 0px;
	padding-right: 0px;
	width: 2px;
	background: url(disajn/menu_separator.gif) no-repeat top left;
}
.MenuPozadi {

background: url(disajn/menu_pozadi.gif) repeat-x top;
}
.main {
	background: url(disajn/main_pozadi.gif) top left repeat-x;
color: #DDDDDD;}
.top {
	color: #8b0000;
	background: #E6E9EE;
	padding-top: 0px;
	padding-bottom: 10px;
	height: 26px;
}
.SpodniMenuLeft, .SpodniMenuMiddle, .SpodniMenuRight {
	padding-top: 10px;
	padding-bottom: 10px;
   color: White;
	font-size: 10px;
	text-align: center;
}
.SpodniMenuLeft {
	background: url('disajn/spodni_menu_left.gif') no-repeat left bottom;
	width: 203px;
}
.SpodniMenuMiddle {
	padding-left:12px;
	background: url('disajn/spodni_menu.gif') repeat-x right bottom;
}
.SpodniMenuMiddle a{
color: White;
text-decoration: none;
}
.SpodniMenuRight {
	background:url('disajn/spodni_menu_right.gif') repeat-x right bottom; 
	width:270px;
}
.HorniMenu, .HorniMenu a, .HorniMenu a:visited {
   color: #8b0000;
	font-size: 12px;
	background: #E6E9EE;
}
.HorniMenu a:hover {
   color: White;
	background: #7F1500;
}
.nadpis {
	font-size: 14px;
	font-weight:bold;
	color: #AC1C00;
}

.BilaBunka {
	background-color: White;
	color: Black;
}

.SvetlaBunka {
	background-color: #f0f0f0;
	color: Black;
}
.TmavaBunka, .psoitWinFront .psoitWinTitleArea {
	background-color: #AC1C00;
	color: #DDDDDD;
}
.TmavaBunka a {
	color: Yellow;
}
.Zvyrazneni {
	color: #646464;
	font-weight: bold;
}
.CopyRight, .CopyRight a {
	padding-right: 9px;
	padding-top: 5px;
	font-size: 10px;
   text-decoration: none;
   color: #646464;
	text-align: right;
}
.TmavaBunkaBoldPadding5px {
	background-color: #AC1C00;
	color: #DDDDDD;
	padding: 5px 5px 5px 5px;
}
b, strong, .podnadpis, .search_title {
	color: #AC1C00;
	font-weight:bold;
}
.ZaporneHlaseni {
	color: red;
	/*font-weight: bold;*/
}
.Rightboxes {
	/*background: url('disajn/rightboxes_middle.gif') repeat-y right top;*/
	width:206px;
}
.RightboxesTop, .RightboxesNadpis{
	font-size:14px;
	font-weight:bold;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	color: #AC1C00;
	text-align: center;
}
.RightboxesTop {
	background:url('disajn/rightboxes_top.gif') no-repeat right top;
}
.RightboxesNadpis {
	background:url('disajn/rightboxes_nadpis.gif') no-repeat right top;
}
.RightboxesMiddle {
	background: url('disajn/rightboxes_middle.gif') repeat-y right top;
	color: #393025;
	font-size:12px;
	padding: 0px 20px 10px 20px;
	text-align: left;
}
.RightboxesMiddle a {
	color: #00008B;
	text-decoration: none;
}

.RightboxesBottom {
	background: url('disajn/rightboxes_bottom.gif') no-repeat right bottom;
	height:10px;
}
.RamovanyNadpis {
	border: 1px dotted #929292;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	color: #AC1C00;
}
.MalePismo {
font-size: 10px;
line-height: 12px;
}